docs

# CallbackQueryUpdate

data class CallbackQueryUpdate (val updateId: UpdateIdentifier , val data: CallbackQuery ) : Update
Content copied to clipboard

## Constructors

CallbackQueryUpdate
Link copied to clipboard
fun CallbackQueryUpdate (updateId: UpdateIdentifier , data: CallbackQuery )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : CallbackQuery
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard